baseURL = "https://socialnerds.org/"
languageCode = "en-us"
title = "socialnerds.org"
copyright = "socialnerds.org"
pygmentsstyle = "monokai"
pygmentscodefences = true
pygmentscodefencesguesssyntax = true
paginate = 3
[params]
	mode="auto"
	useCDN=false
	subtitle = "Hosting personal data since 2008"
    errortext = "These aren't the pages you're looking for. Move along."
	mathjax = false # enable MathJax support
	katex = false # enable KaTeX support
	description = "Community website"
	favicon = "/favicon.ico"

[[params.social]]
name = "Subscribe"
icon = "rss"
url = "/index.xml"

[[params.social]]
name = "Tags"
icon = "tag"
url = "/tags"

[[params.social]]
name = "Source"
icon = "code"
url = "https://git.socialnerds.org/socialnerds/website"

[[params.external]]
name = "Webmail"
icon = "mail"
url = "https://excelsior.socialnerds.org/mail"

[[params.external]]
name = "Nextcloud"
icon = "cloud"
url = "https://socialnerds.cloud"

[[menu.main]]
name = "Home"
url = "/"
weight = 1

[[menu.main]]
name = "All posts"
url = "/posts"
weight = 2

[[menu.main]]
name = "About"
url = "/about"
weight = 3
